<template>
  <ListContacts />
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';
import { ListContacts } from '@/containers';

export default defineComponent({
  name: 'Home',
  components: {
    ListContacts,
  },
  head: {
    title: {
      inner: 'Agenda',
      complement: 'Ubook',
    },
  },
});
</script>
